Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Nov 2019 08:18:02 +0000 (UTC)

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dears Center point team,

Last 6 Oct 2019 I paid for baby bed SAR 1494 from Center ponit Khobar Dharan Road, to be delivered this month on 6 Nov 2019.

So, the item still at your store and didn't collect it by the customer. For this reason and other emergency family reasons and I'm requesting to exchange the item to take big bed and will pay the difference if any.

Please I need your approval for this matter due to the cashir can't assist me in this regards. As per him, the system will  be refused  the exchange item even it's still not yet collected by the customer.

Payment date: 6 Oct 2019 - 2455/20186/105/105
Cashier:  206076
Cust: 20186400001429
Emp ID: 75069

Your quick response is highly appreciated

Best Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/225623